* {
  box-sizing: border-box;
}

html {
  margin: 0;
  padding: 0;
  font-family: "Source Sans Pro", sans-serif;
}

body {
  background-color: black;
}
@media only screen and (max-width: 1000px) {
  body {
    zoom: 0.20;
  }
}

h1 {
  color: white;
  text-transform: uppercase;
  font-size: 3em;
  margin-left: 9vw;
}

h2 {
  color: black;
  line-height: 1.2;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 0;
  display: inline-block;
  width: 100%;
  margin: 0;
  -webkit-font-smoothing: none;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-font-smoothing: antialiased;
}

.logo-header {
  width: 100%;
  margin: 0 auto;
  max-width: 50%;
  margin-top: 50px;
}
.logo-header img.logo-main {
  display: block;
  text-align: center;
  margin: 0 auto;
}

span {
  font-size: 1.1rem;
  opacity: .6;
  padding: .4em 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
}

span.vanilla {
  padding: 0 !important;
  width: 51% !important;
}

span.awards {
  font-size: 1.1rem;
  opacity: .6;
  padding: .4em 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  float: left;
  width: 50%;
}

p.awards {
  float: right;
  font-weight: 900;
  width: 40%;
  margin: 0;
  padding: .4em 0;
  text-align: right;
}

.dialog {
  background-color: white;
  border: 1px solid back;
  width: 500px;
  height: 500px;
  display: none;
  padding: 5%;
  font-size: 15px;
  font-weight: 600;
}

button.button-right {
  position: fixed;
  right: 100px;
  top: 100px;
  z-index: 1111;
}

button.button-left {
  position: fixed;
  left: 100px;
  top: 100px;
  z-index: 1111;
}

ul.hof-row {
  margin-left: 9vw;
  width: 3600px;
  padding: 0;
  list-style-type: none;
  float: left;
  padding-bottom: 40px;
}
@media only screen and (max-width: 1000px) {
  ul.hof-row {
    width: 5000px;
  }
}
ul.hof-row li.hof-block {
  width: 473px;
  padding-right: 20px;
  float: left;
}
@media only screen and (max-width: 1000px) {
  ul.hof-row li.hof-block {
    width: 700px;
  }
}
ul.hof-row li.hof-block .hof-img {
  display: block;
  position: relative;
  top: 4px;
  width: 100%;
}
ul.hof-row li.hof-block .hof-img img.img-contain {
  max-width: 100%;
  border-radius: .25em .25em 0 0;
}
ul.hof-row li.hof-block .hof-info {
  padding: 1em 1.6em;
  background-color: #ebebeb;
  border-radius: 0 0 .25em .25em;
}
ul.hof-row li.hof-block .awards-info {
  padding: 1em 1.6em 4.5em 1.6em;
  background-color: #ebebeb;
  border-radius: 0 0 .25em .25em;
}
ul.hof-row li.hof-block a#OpenDialog {
  text-decoration: none;
  color: white;
  background-color: #CD0202;
  padding: 5px 15px;
  border-radius: 10%;
  font-weight: 900;
  font-size: 15px;
}
ul.hof-row li.hof-block a#OpenDialoghover {
  background-color: black;
}
